cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
211
Views
0
Helpful
0
Replies
Highlighted
Beginner

LMS compliance and PSIRT support for ASA, FWSM and PIX

I have a customer who needs to do a compliance audit on their network and currently has LMS 4.1. They tell me they have to go to the PSIRT site and manually search for vulnerabilities on the firewalls and I don't believe v4.1 has the same robust compliance reports that 4.2 has. Will LMS 4.2.3 provide PCI compliance reports and PSIRT reports on these firewalls?

Thanks

0 REPLIES 0
Content for Community-Ad